RubyGems Navigation menu

client_side_validations-rails_2 1.0.1

Client Side Validations support for Rails 2.x

Versions:

  1. 1.0.5 - January 8, 2013 (13 KB)
  2. 1.0.4 - August 6, 2011 (13 KB)
  3. 1.0.3 - June 27, 2011 (13 KB)
  4. 1.0.2 - June 23, 2011 (13 KB)
  5. 1.0.1 - June 22, 2011 (13 KB)
Show all versions (8 total)

Authors:

  • Brian Cardarella

Owners:

Ed5f3e2d77dcf44a67efa72e09e9f28f

Total downloads 10,853

For this version 1,348

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'client_side_validations-rails_2', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install client_side_validations-rails_2 -v 1.0.1 = Copy to clipboard Copied!

Links: